IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='TELE_ALERTA_ORIGEM') 
BEGIN
	CREATE TABLE [TELE_ALERTA_ORIGEM]
	(
		[CD_EMP] INT NOT NULL,
		[CD_ORIGEM] INT NOT NULL,
		[DESC_ORIGEM] VARCHAR(40) NOT NULL,

		CONSTRAINT [PK_TELE_ALERTA_ORIGEM] PRIMARY KEY ([CD_EMP], [CD_ORIGEM])
	)
END

